{
  "type": "module",
  "version": "0.0.3",
  "private": true,
  "packageManager": "pnpm@8.6.11",
  "scripts": {
    "build": "vite-ssg build",
    "dev": "vite --port 3333 --host",
    "lint": "eslint .",
    "preview": "vite preview",
    "preview-https": "serve dist",
    "test": "vitest",
    "test:e2e": "cypress open",
    "test:unit": "vitest",
    "typecheck": "vue-tsc --noEmit",
    "up": "taze major -I"
  },
  "dependencies": {
    "@unocss/preset-typography": "^0.54.1",
    "@unocss/reset": "^0.54.1",
    "@vueuse/core": "^10.3.0",
    "@vueuse/head": "^1.1.26",
    "nprogress": "^0.2.0",
    "rollup": "^3.27.0",
    "vite-plugin-vuetify": "^1.0.2",
    "vue": "^3.3.4",
    "vue-demi": "^0.14.5",
    "vue-i18n": "9.3.0-beta.14-77e850b",
    "vue-router": "^4.2.4",
    "vuetify": "^3.3.11"
  },
  "devDependencies": {
    "@antfu/eslint-config": "^0.40.0",
    "@iconify-json/carbon": "^1.1.18",
    "@iconify-json/simple-icons": "^1.1.63",
    "@intlify/unplugin-vue-i18n": "^0.12.2",
    "@mdi/font": "^7.2.96",
    "@types/fs-extra": "^11.0.1",
    "@types/markdown-it-link-attributes": "^3.0.1",
    "@types/nprogress": "^0.2.0",
    "@vitejs/plugin-vue": "^4.2.3",
    "@vue-macros/volar": "^0.13.1",
    "@vue/test-utils": "^2.4.1",
    "critters": "^0.0.16",
    "cross-env": "^7.0.3",
    "cypress": "^12.17.3",
    "eslint": "^8.46.0",
    "eslint-plugin-cypress": "^2.13.3",
    "fs-extra": "^11.1.1",
    "https-localhost": "^4.7.1",
    "markdown-it-link-attributes": "^4.0.1",
    "markdown-it-shiki": "^0.9.0",
    "pnpm": "^8.6.11",
    "shiki": "^0.14.3",
    "taze": "^0.11.2",
    "typescript": "^5.1.6",
    "unocss": "^0.54.1",
    "unplugin-auto-import": "^0.16.6",
    "unplugin-vue-components": "^0.25.1",
    "unplugin-vue-macros": "^2.4.2",
    "vite": "^4.4.8",
    "vite-plugin-inspect": "^0.7.35",
    "vite-plugin-pages": "^0.31.0",
    "vite-plugin-vue-component-preview": "^1.1.6",
    "vite-plugin-vue-inspector": "^3.5.0",
    "vite-plugin-vue-markdown": "^0.23.7",
    "vite-plugin-vue-meta-layouts": "^0.2.2",
    "vite-ssg": "^0.22.2",
    "vite-ssg-sitemap": "^0.5.1",
    "vitest": "^0.34.1",
    "vue-tsc": "^1.8.8"
  }
}
